@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.login-page {
  width: 360px;
  padding: 5% 0 0;
  margin: auto;
    background-color: transparent;
}
.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto 0px;
  padding: 35px 45px 35px 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.form input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 12px;
  padding: 12px;
  box-sizing: border-box;
  font-size: 12px;
}
.form button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #0288D1; /*#fd7e14;*/
  width: 100%;
  border: 0;
  padding: 12px;
  color: #FFFFFF;
  font-size: 12px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
.form button:hover,.form button:active,.form button:focus {
  background: #35A0DA; /* #ffd75f;*/
}
.form .message {
  margin: 15px 0 0;
  color: #b3b3b3; 
  font-size: 15px;
}
.form .message a {
  color: #0288D1; /* #ffc107; */
  text-decoration: none;
}
.form .register-form {
  display: none;
}
.container {
  position: relative;
  z-index: 1;
  max-width: 300px;
  margin: 0 auto;
}
.container:before, .container:after {
  content: "";
  display: block;
  clear: both;
}
.container .info {
  margin: 50px auto;
  text-align: center;
}
.container .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 36px;
  font-weight: 300;
  color: #1a1a1a;
}
.container .info span {
  color: #4d4d4d;
  font-size: 12px;
}
.container .info span a {
  color: #000000;
  text-decoration: none;
}
.container .info span .fa {
  color: #EF3B3A;
}
body {
  /*background: linear-gradient(to left, #dddddd, #e7e7e7);*/
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;      
    
	background-image:url("https://playlatam.qbi.cl/imagenes/fondo.png");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top center;
	background-attachment:fixed;
	background-color:#F5F5F5;
    
}

.icon-eye{
    position: absolute;
    right: 60;
    top: 48%;
    transform: translateY(-40%);}


.logo{
	padding-bottom: 15px;
}

.bandera{

    width: 25px;
    height: 25px;
}

.version{
    font-size: 12px;
    margin-top: 10px;
    text-align: right;
    color: #0288D1;
}

.divQA {
    
    font-size: 24px;
    text-align: center;
    border-radius: 15px;
    background-color: #FF0000;
    color: #FFFFFF;
}
